adapters:
  datablocks:
    endpoint: http://pbserver.dblks.net/openrtb2?sid={{SourceId}}
    meta-info:
      maintainer-email: prebid@datablocks.net
      app-media-types:
        - banner
        - video
        - native
      site-media-types:
        - banner
        - video
        - native
      supported-vendors:
      vendor-id: 0
    usersync:
      cookie-family-name: datablocks
      redirect:
        url: https://sync.v5prebid.datablocks.net/s2ssync?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&r={{redirect_url}}
        support-cors: false
        uid-macro: '${uid}'
